/*文章详情页面样式*/
.content-padded {
    margin: 0 auto;
    padding: 0;
    max-width: 768px;
}
.main-content {
}
.article-title {
    margin: 0.9rem 0.9rem .5rem;
    font-size: 1rem;
    text-align: justify;
    color: #252525;
    position: relative;
    white-space: pre-wrap;
    line-height: 1.5rem;
    width: auto;
    font-weight:bold;
}
.article-time{
    height: 2.5rem;
}

.subtitle {
    margin: 0 1rem;
    font-size: 0.66rem;
    color: #96969E;
    text-align: justify;
    font-weight: normal;
    line-height: 140%;
    position: relative;
}
.article-desc {
    margin: 1rem 0.8rem 0;
    font-size: 0.8rem;
    text-align: justify;
    color: #666;
    line-height: 1.4rem;
    background: #F3F3F3;
    padding: 0.5rem 0.35rem;
    font-family: "PingFangSC-Light", "sans-serif";
}

/*正文*/
.article-content{/*margin-top: .5rem;*/}
.article-content h3 {
    font-size: 0.9rem;
    margin: 1rem;
    color: #252525;
}
.article-content h6 {
    text-align: center;
    margin: 0 .5rem 0.5rem .5rem;
}
.article-content p {
    font-size: 0.85rem;
    color: #252525;
    text-align: justify;
    margin: 1rem 1rem 0.5rem;
    line-height: 1.7rem;
    word-break: break-word;
}
.article-content h4{
    margin: 0 .5rem 0.5rem .5rem;
}
.article-content img {
    width: 100%;
}
.article-content p a{
    color: #00185D;
    text-decoration: underline;
}

.article-content ol, .article-content ul, .article-content dl{
    margin:  0 3rem;
}
.article-content blockquote{
    border-left: 5px solid #CCC;
    padding: 0px;
    margin: 0 2rem;
    font-style: italic;
}
.article-content blockquote p{
    margin:  0 0.5rem;
    line-height: 1.6;
}


/*正文*/

/*相关文章*/
.article-related {
    margin-bottom: 1rem;
}
.article-related .article-related-head img {
    height: 0.6rem;
    margin-top: -0.1rem;
    margin-right: 0.1rem;
}
.article-related .article-related-head{
    padding-bottom: .3rem;
}
.article-related .article-related-head .article-related-caption {
    display: inline-block;
    color: #0084FF;
    font-size: 0.8rem;
    margin-left: 0.5rem;
}
.article-related .article-related-list {
    list-style: none;
    margin: 1rem;
}

.article-related .article-related-list li {
    display: flex;
    border-bottom: 0.05rem solid #F1F1F1;
    padding: 0.5rem 0;
}
.article-related .article-related-img {
    width: 30%;
    float: left;
}
.article-related .article-related-list img {
    width: 100%;
}
.article-related .article-related-img img {
    width: 100%;
}
.article-related .article-related-content {
    text-align: justify;
    display: inline-block;
    padding-left: 0.5rem;
    width: 70%;
}
.article-related .article-related-content .article-related-title {
    line-height: 1.0rem;
    font-size: .7rem;
}

.article-related .article-related-content .article-related-subtitle {
    margin: 0.25rem 0 1rem 0;
    color: #777;
}
/*相关文章*/

/*打赏*/
.article-donate {
    margin: 1rem 0;
    padding: 1rem 0;
    background-color: #F7F7F7;
}
.article-donate p {
    text-align: center;
    color: #777;
    margin-top: 1rem;
}
.article-donate img {
    width: 66%;
    max-width: 507px;
}
.donate-dialog {
    display: none;
    background-color: white;
    padding: 0;
    position: fixed !important; /* 浮动对话框 */
    bottom: 0;
    width: 100%;
    max-width: 768px;
    z-index: 9999;
}
.donate-dialog .donate-header {
    height: 1rem;
    line-height: 1rem;
}
.donate-dialog .donate-header .donate-hide {
    float: right;
}
.donate-dialog .donate-header .donate-hide img {
    margin-right: 0.25rem;
    margin-top: 0.25rem;
    width: 0.4rem;
    height: 0.4rem;
}
.donate-dialog ul {
    list-style: none;
}
.donate-dialog li {
    border: 0.05rem solid #ABB2BE;
    border-radius: 0.2rem;
    display: inline-block;
    margin: 0 0.25rem 0.25rem 0;
}
.donate-dialog .active {
    background: url(/frontend/img/zhichi@2x.png) no-repeat 0 center #FF6C31;
    background-size: contain;
    border: none;
}
.donate-dialog li span {
    width: 80%;
    height: 1.8rem;
    line-height: 1.8rem;
    display: inline-block;
    text-align: center;
    font-size: 0.75rem;
    color: #B6BCC7;
}
.donate-dialog input {
    visibility: hidden;
    width: 0;
    height: 0;
}
.donate-dialog label {
    cursor: pointer;
}
.donate-dialog .row {
    margin: 0 0.25rem 0 0.75rem;
}
.donate-dialog .donate-submit {
    margin: 0.75rem 0 1rem 0;
    text-align: center;
}
.donate-dialog .donate-submit img {
    width: 66%;
    max-width: 507px;
}
/*打赏*/
.qrcode {
    text-align: center;
    margin: 1rem 0;
    padding: 0 0.5rem;
}
.qrcode img {
    width: 66%;
    max-width: 507px;
}
/*下载*/
#app_down {
    position: fixed;
    bottom: 0;
    width: 100%;
    max-width: 768px;
    z-index: 999;
    background: url("/frontend/img/appdown_bg.png") center no-repeat;
    height: 2.5rem;
    background-size: cover;
}
#app_down .app_logo {
    position: absolute;
    text-indent: -999rem;
    left: 1rem;
    top: 0.25rem;
    width: 1.6rem;
    height: 1.6rem;
    background-image: url(/frontend/img/caijinglogo@2x.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 center;
}
#app_down span {
    position: absolute;
    left: 3.2rem;
    height: 2rem;
    line-height: 2rem;
    font-size: 0.7rem;
    color: #333;
}
#app_down .app_open {
    position: absolute;
    text-indent: -999rem;
    right: 1rem;
    top: 0.65rem;
    width: 2.6rem;
    height: 1rem;
    background-image: url(/frontend/img/xiazai@2x.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 center;
}
#app_down .app_close {
    position: absolute;
    right: 0.25rem;
    top: 0.25rem;
    width: 0.4rem;
    height: 0.4rem;
    background-image: url(/frontend/img/guanbi@2x.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 center;
    text-indent: -999rem;
}
#app_down .icologowhite, #app_down .icohbrlogowhite{display: inline-block; height: 2.5rem; width: 2rem;margin: 0 0 0 1rem;vertical-align: middle;margin-top: .1rem;}
.app_down_test{line-height: 2.5rem;  color: #FFF;  font-size: .7rem;}
.app_down_open,.app_down_open_hbr{line-height: 1.3rem;color: #FFF;background: RGB(245,166,35);border-radius: 1rem;padding: 0rem 0.8rem;position: absolute;right: 1rem;margin-top: 0.65rem;font-size: 0.75rem;}

/*下载*/

/*订阅信息*/
.order-info {
    margin: 1rem 0;
    color: #B6BCC7;
    font-family: "PingFang SC";
}
.order-info p {
    margin: 0;
    text-align: justify;
}
.order-info img {
    width: 100%;
}
.order-info .order-info-intro {
    border-bottom: 0.05rem solid rgba(45, 45, 52, 0.1);
    color: #2D2D34;
    font-size: 0.7rem;
    font-weight: 600;
    text-align: center;
    padding: .5rem 5rem .5rem .5rem;
    position: relative;
    text-align: left;
}
.order-info-intro-pic{
    background: url("/frontend/img/subscribe_desc.png") center no-repeat;
    background-size: contain;
    display: inline-block;
    height: 5rem;
    width: 5rem;
    position: absolute;
    right: 0rem;
    top: -1.9rem;
}
.order-info .order-info-upper input[type='radio'] {
    display: none;
}
.order-info .order-info-upper ul {
    margin: 1rem 0rem;
}
.order-info .order-info-upper li {
    background-image: url(/frontend/img/graycircle@2x.png);
    background-repeat: no-repeat;
    background-position: 0 center;
    padding-left: 1rem;
    background-size: 0.6rem;
}
.order-info .order-info-upper .active {
    background-image: url(/frontend/img/orangecircle@2x.png);
    background-repeat: no-repeat;
    background-position: 0 center;
    padding-left: 1rem;
    background-size: 0.55rem;
}
.order-info #goods-title {
    display: inline-block;
    width: 100%;
    font-size: 0.65rem;
    color: #4E5667;
}
.order-info #goods-price {
    display: inline-block;
    width: 100%;
    color: #FF6C31;
    font-size: 0.75rem;
    text-align: right;
    position: absolute;
    top: 0.1rem;
    right: 0;
}
.order-info .button-warning {
    background-color: #FF6C31;
    font-size: 0.55rem;
}
.order-info .goods-list li {
    list-style: none;
    margin: 0.25rem 0;
}
.order-info .order-info-upper {
    background-color: #F7F7F7;
    margin: 0rem .5rem;
    border: #DCDCDC 1px solid;
    border-radius: 5px;
    padding: 0 .5rem;
}
.order-info .goods-list .goods-info {
    display: inline-block;
    font-size: 0.7rem;
    color: #252525;
}
.order-info #goods-info-title {
    width: 50%;
}
.order-info #goods-info-price {
    width: 25%;
}
.order-info #goods-info-button {
    /* margin: 0 auto; */
    width: 98%;
    padding: .8rem 1rem .8rem;
}
.order-info #goods-info-button a {
    font-size: 0.75rem;
    height: 2rem;
    line-height: 2rem;
}
.order-info .button-warning {
    background-color: #FF6C31;
}
.order-info .subscribe-desc {
    font-size: 0.55rem;
}
.order-info .subscribe-desc img {
    height: 1.3rem;
    width: auto;
    margin: 1rem 1rem 0rem .5rem;
}
.order-info .subscribe-desc ul li {
    list-style: none;
    margin: 0 1rem;
    background-image: url(/frontend/img/greencircle@2x.png);
    background-repeat: no-repeat;
    background-position: 0 0.3rem;
    padding-left: 0.55rem;
    background-size: 0.25rem;
    text-align: justify;
}
.order-info .subscribe-desc .subscribe-desc-title {
    font-size: 0.7rem;
    margin: 0.25rem 0;
}
/*订阅信息*/

/*评论*/
.article-comments {
    margin-bottom: 1rem;
}
.article-comments .article-comments-head img {
    height: 0.6rem;
    margin-top: -0.1rem;
    margin-right: 0.1rem;
}
.article-comments .article-comments-head .article-comments-caption {
    display: inline-block;
    color: #333;
    font-size: 0.8rem;
}
.article-comments .article-comments-list {
    list-style: none;
    margin: 0 .5rem 1rem .5rem;
}
.article-comments .article-comments-avatar {
    padding: 0.4rem 0 0 0;
    width: 2.4rem;
    float: left;
    text-align: center;
    margin-right: 0.4rem;
}
.article-comments .article-comments-avatar img {
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
}
.article-comments .article-comments-content {
    width: 100%;
    float: right;
}
.article-comments .article-comments-list .article-comments-content .article-comments-row {
    font-size: 0.55rem;
    margin: 0.4rem 0;
    color: #252525;
    height: 1rem;
    line-height: 1rem;
}
.article-comments .article-comments-list li {
    display: flex;
    border-bottom: 0.05rem solid #F1F1F1;
    padding-bottom: 0.3rem;
}
.article-comments .article-comments-list .article-comments-content .article-comments-row .article-comments-nickname {
    float: left;
}
.article-comments .article-comments-list .article-comments-content .article-comments-row .article-comments-showTime {
    float: right;
    color: #B6BCC7;
}
.article-comments .article-comments-list .article-comments-content .article-comments-text {
    font-size: 0.55rem;
    margin: 0.4rem 0;
    color: #252525;
    text-align: justify;
}
.article-comments .article-comments-more {
    font-size: 0.6rem;
    text-align: center;
    margin: 0 0 1rem 0;
}
.article-comments .article-comments-more a {color: #B6BCC7;}
.article-comments .article-comments-more img {
    height: 0.6rem;
    padding-top: 0.15rem;
}
/*评论*/
/*添加评论*/
.add-comment {
    height: 2rem;
    background: black;
    width: 100%;
    max-width: 768px;
    position: absolute;
    bottom: 0;
    /*margin-bottom: 1rem;*/
}
.add-comment .inner-comment {
    height: 100%;
    padding: .2rem .3rem;
}
.add-comment .inner-comment input {
    border: none;
    width: 100%;
    height: 1.6rem;
    line-height: 1.6rem;
    padding-left: 0.5rem;
    display: inline-block;
}
.add-comment input::input-placeholder {
    color: #B6BCC7;
    font-size: 0.7rem;
}
.add-comment input::-ms-input-placeholder {
    color: #B6BCC7;
    font-size: 0.7rem;
}
.add-comment input::-webkit-input-placeholder {
    color: #B6BCC7;
    font-size: 0.7rem;
}
.add-comment img {
    vertical-align: top;
    margin-left: -0.25rem;
    margin-top: 0.2rem;
    height: 1.6rem;
    width: 1.6rem;
}
.add-comment .comment-count {
    width: auto;
    height: 0.8rem;
    background-color: red;
    border-radius: 50%;
    position: absolute;
    display: inline-block;
    top: 0.1rem;
    right: -0.2rem;
    font-size: 0.4rem;
    text-align: center;
    color: white;
    padding: 0 0.26rem;
    line-height: .8rem;
}
/*添加评论*/

/*评论弹框*/
.comment-outer {
    width: 100%;
    position: fixed !important;
    bottom: 0;
    z-index: 99999;
    max-width: 768px;
}
.comment-background {
    width: 100%;
    height: 100%;
    background: black;
    position: fixed;
    top: 0;
    z-index: 9999;
    opacity: 0.5;
    display: none;
}
.comment-dialog {
    display: none;
}
.comment-background {
    background-color: black;
}
.comment-box {
    background-color: white;
    margin: 0 0.6rem;
}
.comment-dialog .comment-header {
    margin: 0.5rem 1rem;
    text-align: justify;
    line-height: 1rem;
    color: #2D2D34;
    font-size: 0.6rem;
    display: inline-block;
}
.comment-dialog .comment-content {
    margin: 0 0.5rem;
}
.comment-dialog .comment-content textarea {
    width: 100%; /*自动适应父布局宽度*/
    overflow: auto;
    word-break: break-all;
    color: #4A4A4A;
    font-size: 0.75rem;
    background-color: #EFEFF4;
    resize: none;
}
.comment-dialog .comment-buttons {
    margin-top: 0.75rem;
    border-top: 1px solid #E0E0E0;
}
.comment-dialog #comment-cancel, .comment-dialog #comment-confirm {
    display: inline-block;
    height: 2.2rem;
    line-height: 2.2rem;
    width: 49%;
    text-align: center;
    font-size: 0.7rem;
}
.comment-dialog #comment-cancel {
    border-right: 1px solid #e0e0e0;
    color: #9B9B9B;
}
.comment-dialog #comment-confirm {
    color: #FF6C31;
}
/*评论弹框*/
blockquote {color: #404040;padding: 0 12px 12px; font-size: 15px; margin: 0 1rem;}
.article-content blockquote p{font-size: .75rem;margin-top: 0;}


.playAudio{background: url('../img/listen01.png') no-repeat center;height: 0.8rem; width: 3rem;display: inline-block;float: right;background-size: 2.8rem;}
.playAudio.play{background: url('../img/listen01_g.gif') no-repeat center;height: 0.8rem; width: 3rem;background-size: 2.8rem;}
p.cjmediavideoarea{text-align: center;margin-top: .5rem;}
.cjmediavideo{width: 100%;max-width: 25rem;}

.gotoAppPlay{
    background: url("../img/gotoappplay@2x.png") no-repeat center;
    width: 7rem;
    height: 2rem;
    background-size: 100%;
    position: absolute;
    right: 0;
    top: 0.75rem;
}


.discount_desc{color: #FF6B31;border: 1px solid;padding: .1rem .2rem;font-size: 0.5rem;border-radius: 0.2rem;}
.old_price{color: #BCBCBC;font-size: 0.7rem;margin-left: 0.2rem;}
.discount_notice{font-size: .7rem;margin: .5rem 0rem 0rem 0rem;border-top: 0.05rem solid rgba(45, 45, 52, 0.1); padding: .5rem 1rem;}
.discount_rule{color:#FF6B31;background-size: 0.8rem;padding-left: 1rem;}

.hbr .discount_rule{color:#AE002C;}
.hbr .discount_desc{color:#AE002C;}
.hbr #goods-price{color:#AE002C;}
.hbr .button-warning{background-color:#AE002C;}
.order-info.hbr .order-info-upper .active{background-image: url('/frontend/img/circle_red.png');}
.hbr .order-info-upper{background: url('/frontend/img/orderbg_hbr.png') no-repeat top;background-size: 100% 3.1rem;}
.hbr .order-info-intro{color: #FFF;}

/*buy dialog*/
.buysboxbg{width:100%;height:100%;background:black;position:fixed;top:0;z-index:9999;opacity:0.5;display:none;}
.buysboxdialog{width:100%;position:fixed;top:25%;z-index:10000;display: none;}
.buysbox{background:#FFF;margin: 0 2rem;border: 0.05rem solid #DCDCDC;border-radius: 0.5rem;}
.buytitle{color: #030303; font-size: 0.85rem;font-weight: bold;}
.buytitleico{display: inline-block;height: 5rem;vertical-align: middle;background-position-x:0;padding-left: 5rem;padding-top: 1.15rem;margin: 0.5rem 0.5rem 0;}
.btdesc{font-weight: normal; font-size: 0.65rem;display: block;margin-top: .25rem;}
.buyst{color: #FF6B31;font-size: .85rem; text-align: center;border-top: .05rem solid #DCDCDC; line-height: 2.25rem;}

/*read more*/
.readmore{
    margin-top: -5rem;
    padding-top: 5rem;
    padding-bottom: 2rem;
    text-align: center;
    background-image: linear-gradient(-180deg,rgba(255,255,255,0) 0%,#fff 50%);
    background-image: -webkit-gradient(linear,left top, left bottom,from(rgba(255,255,255,0)),color-stop(50%, #fff));
    position: relative;
}
.picmore{
    background: url("../img/readmore_top@2x.png") no-repeat center;
    height: 0.8rem;
    background-size: contain;
}
.btn_readmore{
    background: #FF6C31;
    color: #FFFFFF;
    border: 0.1rem solid #FF6C31;
    border-radius: 0.3rem;
    width: 90%;
    margin: 0.5rem auto;
    height: 2.1rem;
    line-height: 2.1rem;
    font-size: 0.8rem;
}
.body-bottom-readmore{
    margin-bottom: 3rem;
}
.body-bottom-readmore .btn_readmore{
    text-align: center;
}
.btn_readmore.blue{
    color: #0084FF;
    background: #e5f3ff;
    border: 0.1rem solid #e5f3ff;
}
.btn_readmore.yellow01{
    background: #FFF0EA;
    color: #FF6C31;
    border: 0.1rem solid #FFF0EA;
    text-align: center;
}

.article-content.readmorebox{
    height: 66rem;
    overflow: hidden;
}
.list-block li:nth-last-child(1){
    border-bottom: none;
}
.list-block ul:after{
    display: none;
}
.bottom-flash{
    position: fixed;
    bottom: 0rem;
    margin: 0 0.5rem;
    padding-bottom: 0.5rem;
    background: #FFF;
    width: 100%;
    max-width: 768px;
}
.bottom-flash .logo{
    height: 2.1rem;
    width: 10%;
    margin-right: 0.5rem;
    text-align: center;
    line-height: 2.1rem;
    color: #0084FF;
}
.download-logo{
    background: url("/images/logo.png?t=202009012344") no-repeat center;
    background-size: contain;
}
.bottom-flash .swiper-slide .oneline {
    display: flex;
    align-items: center;
    margin-top: 0.3rem;
    height: auto;
}
.swiper-text{
    width: 61%;
    font-size: 0.7rem;
    margin-right: 0.5rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.swiper-slide.app_down_open{
    position: relative;
    background: none;
    color: #252525;
    border: none;
    border-radius: unset;
    padding: 0;
    right: unset;
}
.bottom-flash .btn_down_open{
    margin: 0;
    right: 0rem;
    width: 17%;
    position: unset;
    background: #0084FF;
    padding: 0.3rem 0.6rem;
    text-align: center;
    border-radius: 1rem;
    color: #FFF;
    font-size: 0.7rem;
    line-height: 0.7rem;
}
.swiper-container{
    padding-bottom: 0.3rem;
    height: auto;
}
.swiper-container-horizontal>.swiper-pagination{
    right: auto;
    bottom: -0.3rem;
    width: 100%;
}
.swiper-pagination-bullet{
    border-radius: 0.2rem;
}
.swiper-pagination-bullet-active{
    background: #007aff;
}
.btn-blue{
    background: #e5f3ff;
    border-radius: 0.1rem;
    padding: 0.1rem 0.4rem;
    color: #0084ff;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
}

.caijinghaoTips{
    border-top: 1px dashed #96969E;
    margin: 1rem 0.8rem;
}
.caijinghaoTips p{
    margin-top: 0.3rem;
    margin-left: 0;
    margin-right: 0;
    color: #96969E;
    font-size: 0.66rem;
    line-height: 1.1rem;
}






